<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{menu_setting}">
<head>
    <meta charset="UTF-8">
    <title>Gedung</title>
</head>
<body>

<div layout:fragment="setting" class="box-body no-padding">
    <div class="box box-primary">
<!--        <form role="form" th:action="@{/setting/gedung/new}" th:object="${gedung}" method="post">-->
        <form role="form" th:action="@{/setting/gedung/new}" th:object="${gedung}" method="post">
            <input type="hidden" th:field="*{id}">
            <div class="box-header with-border">
                <h3 class="box-title">Building</h3>
            </div>
            <div class="box-body">
                <div class="form-group ">
                    <label>Nama Gedung</label>
                    <input type="text" class="form-control" th:field="*{namaGedung}">
                    <span th:if="${#fields.hasErrors('namaGedung')}" th:errors="*{namaGedung}"
                          class="error invalid-feedback col-md-12" style="display: block;"></span>
                </div>

                <div class="form-group ">
                    <label>Jumlah Lantai</label>
                    <input type="number" class="form-control " th:field="*{jumlahLantai}">
                    <span th:if="${#fields.hasErrors('jumlahLantai')}" th:errors="*{jumlahLantai}"
                          class="error invalid-feedback col-md-12" style="display: block;"></span>
                </div>

            </div>
            <div class="box-footer clearfix">
                <a th:href="@{/setting/gedung}" class="btn btn-default">Cancel</a>
                <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
            </div>


        </form>
    </div>
</div>
</body>
</html>